{% set CodiceModulo = "RIC_PUB_TEMP" %}
{% set Urn = "document:c_a268:pubblicita;temporanea" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"ALL_PUB",
  "urn":"document:c_a268:pubblicita",
  "descrizione_tabella_allegati":"copia della pubblicità da esporre",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Canone unico-Richiesta di esposizione pubblicitaria temporanea"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Canone unico-Richiesta di esposizione pubblicitaria temporanea {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - CANONE UNICO- RICHIESTA DI ESPOSIZIONE PUBBLICITARIA TEMPORANEA'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Canone unico-Richiesta di esposizione pubblicitaria temporanea </div>
</div>


<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> l'autorizzazione per il seguente periodo </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Giorno"> Dal giorno </label>
      <input class="form-control" id="Parametri_Giorno" name="Parametri_Giorno" label="Dal giorno" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Ore"> Dalle ore </label>
      <input class="form-control" id="Parametri_Ore" name="Parametri_Ore" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Giornare"> Al giorno </label>
      <input class="form-control" id="Parametri_Giornare" name="Parametri_Giornare" label="Al giorno" format="date">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Oristo"> Alle ore </label>
      <input class="form-control" id="Parametri_Oristo" name="Parametri_Oristo" label="Alle ore" format="time">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> ad esporre la sotto indicata pubblicità (locandine, striscioni, altro) </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_Tipologia"> Tipologia </label>
      <input class="form-control" id="Parametri_Tipologia" name="Parametri_Tipologia" label="Tipologia">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Ubicazione"> Ubicazione </label>
      <input class="form-control" id="Parametri_Ubicazione" name="Parametri_Ubicazione" label="Ubicazione">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Formato"> Formato </label>
      <input class="form-control" id="Parametri_Formato" name="Parametri_Formato" label="Formato">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Quantita"> Quantità </label>
      <input class="form-control" id="Parametri_Quantita" name="Parametri_Quantita" label="Quantità" format="number">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Testo"> Testo della pubblicità </label>
      <input class="form-control" id="Parametri_Testo" name="Parametri_Testo" label="Testo della pubblicità">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Tipologia1">  </label>
      <input class="form-control" id="Parametri_Tipologia1" name="Parametri_Tipologia1" label="" enabled="#Parametri_Tipologia.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Ubicazione1">  </label>
      <input class="form-control" id="Parametri_Ubicazione1" name="Parametri_Ubicazione1" label="" enabled="#Parametri_Tipologia1.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Formato1">  </label>
      <input class="form-control" id="Parametri_Formato1" name="Parametri_Formato1" label="" enabled="#Parametri_Tipologia1.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Quantita1">  </label>
      <input class="form-control" id="Parametri_Quantita1" name="Parametri_Quantita1" label="" enabled="#Parametri_Tipologia1.value()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Testo1">  </label>
      <input class="form-control" id="Parametri_Testo1" name="Parametri_Testo1" label="" enabled="#Parametri_Tipologia1.value()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Tipologia2">  </label>
      <input class="form-control" id="Parametri_Tipologia2" name="Parametri_Tipologia2" label="" enabled="#Parametri_Tipologia1.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Ubicazione2">  </label>
      <input class="form-control" id="Parametri_Ubicazione2" name="Parametri_Ubicazione2" label="" enabled="#Parametri_Tipologia2.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Formato2">  </label>
      <input class="form-control" id="Parametri_Formato2" name="Parametri_Formato2" label="" enabled="#Parametri_Tipologia2.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Quantita2">  </label>
      <input class="form-control" id="Parametri_Quantita2" name="Parametri_Quantita2" label="" enabled="#Parametri_Tipologia2.value()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Testo2">  </label>
      <input class="form-control" id="Parametri_Testo2" name="Parametri_Testo2" label="" enabled="#Parametri_Tipologia2.value()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Tipologia3">  </label>
      <input class="form-control" id="Parametri_Tipologia3" name="Parametri_Tipologia3" label="" enabled="#Parametri_Tipologia2.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Ubicazione3">  </label>
      <input class="form-control" id="Parametri_Ubicazione3" name="Parametri_Ubicazione3" label="" enabled="#Parametri_Tipologia3.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Formato3">  </label>
      <input class="form-control" id="Parametri_Formato3" name="Parametri_Formato3" label="" enabled="#Parametri_Tipologia3.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Quantita3">  </label>
      <input class="form-control" id="Parametri_Quantita3" name="Parametri_Quantita3" label="" enabled="#Parametri_Tipologia3.value()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Testo3">  </label>
      <input class="form-control" id="Parametri_Testo3" name="Parametri_Testo3" label="" enabled="#Parametri_Tipologia3.value()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_Tipologia4">  </label>
      <input class="form-control" id="Parametri_Tipologia4" name="Parametri_Tipologia4" label="" enabled="#Parametri_Tipologia3.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Ubicazione4">  </label>
      <input class="form-control" id="Parametri_Ubicazione4" name="Parametri_Ubicazione4" label="" enabled="#Parametri_Tipologia4.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Formato4">  </label>
      <input class="form-control" id="Parametri_Formato4" name="Parametri_Formato4" label="" enabled="#Parametri_Tipologia4.value()">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Quantita4">  </label>
      <input class="form-control" id="Parametri_Quantita4" name="Parametri_Quantita4" label="" enabled="#Parametri_Tipologia4.value()">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Testo4">  </label>
      <input class="form-control" id="Parametri_Testo4" name="Parametri_Testo4" label="" enabled="#Parametri_Tipologia4.value()">
    </div>
  </div>
</div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>

<div class="container">
 <div class="form-check indent-1">
   <input class="form-check-input" id="Messire" name="Messire" type="checkbox" value="SI" checked="checked">
   <label class="form-check-label text-justify" for="Messire"> di sottostare a tutte le vigenti prescrizioni di ordine legislativo e regolamentare in materia </label>
 </div>
 <div class="form-check indent-1">
   <input class="form-check-input" id="Messire1" name="Messire1" type="checkbox" value="SI" checked="checked">
   <label class="form-check-label text-justify" for="Messire1"> di provvedere al versamento del canone unico secondo le vigenti tariffe  </label>
 </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}